<app-header></app-header>
<main class="container">

    <div class="row grid-divider">
        <div class="col-lg-3 col-sm-12">
            <app-search></app-search>
        </div>
        <div class="col-lg-1"></div>
        <div class="col-lg-8 col-sm-12">
            <app-server-list></app-server-list>
        </div>
    </div>
</main>


